body {
    background-color: #fff;
    font-family: Arial;
    font-size: 12px
    }
table, td {
    font-size: 12px
    }
h1 {
    color: #daa033;
    font-size: 15px;
    font-family: Verdana;
    font-style: italic;
    font-weight: bold;
    margin: 0.67em 0
    }
H2 {
    color: #448ee9;
    font-size: 13px;
    font-family: Verdana;
    font-style: italic;
    font-weight: bold;
    margin-bottom: -10px;
    padding-bottom: -10px
    }
H2 a {
    color: #448ee9;
    font-size: 13px;
    font-family: Verdana;
    font-style: italic;
    font-weight: bold;
    margin-bottom: -10px;
    padding-bottom: -10px
    }
ul {
    color: #333;
    font-size: 12px;
    font-family: Verdana;
    line-height: 16px;
    list-style-type: disc;
    margin: 1em 0 1em 20px
    }
H3 {
    color: #255c9d;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold
    }
.leftsidemaincategory {
    color: #255c9d;
    font-size: 12px;
    font-family: Arial;
    font-weight: bold
    }
.leftsidesubcategory {
    color: #daa033;
    font-size: 12px;
    font-family: Arial
    }
.content {
    color: #333;
    font-size: 12px;
    font-family: Verdana;
    line-height: 16px
    }
.p {
    color: #333;
    font-size: 12px;
    font-family: Verdana;
    line-height: 16px
    }
.smalltext {
    color: #393939;
    font-size: 10px;
    font-family: Verdana
    }
.tiptopnav {
    color: #f4e7c0;
    font-size: 11px;
    font-family: Verdana;
    position: relative;
    top: 3px
    }
a.tiptopnavlink {
    color: #f4e7c0;
    font-size: 11px;
    font-family: Verdana;
    font-style: normal;
    text-decoration: none;
    position: relative;
    top: 3px
    }
a.tiptopnavlink:hover {
    font-family: Verdana;
    font-style: normal;
    text-decoration: underline
    }
.footer {
    color: #F09D29;
    font-size: 10px;
    font-family: Verdana;
    line-height: 16px
    }
a.footerlink {
    color: #F09D29;
    font-size: 10px;
    font-family: Verdana;
    font-style: italic;
    line-height: 16px;
    text-decoration: none;
    left: 6px
    }
a.footerlink:hover {
    color: #f09d29;
    font-family: Verdana;
    font-style: italic;
    text-decoration: underline;
    left: 6px
    }
.category {
    display: none
    }
.nav_content {
    font-size: 11px;
    font-family: Arial, sans-serif
    }
.product_name {
    font-weight: 700;
    text-align: left;
    color: #255c9d
    }
.list li a {
    font-weight: 500
    }
.thumb {
    margin-bottom: 12px
    }
.blockleft {
    margin-left: 24px;
    padding-left: 24px
    }
.blockright {
    margin-left: 30px;
    padding-left: 30px
    }
.blockmain {
    margin-left: 30px;
    padding-left: 30px
    }
#left_nav {
    margin-left: 12px
    }
#left_nav h3 {
    padding: 0;
    margin: 8px 0 0 0
    }
#left_nav h3 img {
    margin-right: 6px
    }
#left_nav .list {
    color: #CE9449;
    font-size: 10px;
    font-family: Arial;
    margin-left: 28px
    }
#left_nav .list a, #left_nav .list li, #left_nav a {
    text-decoration: none;
    color: #CE9449;
    font-size: 11px
    }
#left_nav a {
    color: #255c9d
    }
#left_nav .list a:hover, #left_nav a:hover {
    text-decoration: underline
    }
#left_nav ul, #left_nav li {
    padding: 0;
    margin: 0
    }
#left_nav li {
    line-height: 12px
    }
#right_nav {
    margin-left: 12px;
    font-size: 12px;
    font-family: Arial
    }
#right_nav h3 {
    padding: 0;
    margin: 8px 0 0 0
    }
#right_nav h3 img {
    margin-right: 6px
    }
#right_nav .list {
    color: #CE9449;
    font-size: 11px;
    font-family: Arial;
    margin-left: 28px
    }
#right_nav .list a, #right_nav .list li, #right_nav a {
    text-decoration: none;
    color: #CE9449;
    font-size: 12px
    }
#right_nav a {
    color: #255c9d
    }
#right_nav .list a:hover, #right_nav a:hover {
    text-decoration: underline
    }
#right_nav ul, #right_nav li {
    padding: 0;
    margin: 0
    }
#right_nav li {
    line-height: 12px
    }
#right_nav p {
    font-size: 11px;
    margin: 0 20px 0 0
    }
#right_nav h4 {
    font-size: 11px;
    color: #daa033
    }
#right_nav_addition img {
    margin: 10px 0 0 19px
    }
#right_nav_addition p {
    margin: 0 28px 13px 17px;
    padding-top: 0;
    color: #255c9d
    }
#right_nav_addition p a {
    font-size: 11px
    }
#right_nav_addition h4 {
    margin: 8px 8px 0 17px;
    font-size: 11px;
    color: #daa033
    }
#right_nav_addition h4 a {
    color: #daa033;
    font-size: 11px
    }
#product_table, .thumb td {
    font-family: Verdana;
    font-size: 11px
    }
#search_products input {
    font-size: 11px
    }
.thumb {
    overflow: hidden;
    zoom: 1;
    margin-top: 16px;
    font-family: Verdana;
    border: 1px dashed #666;
    border-width: 0 0 1px 0;
    padding-bottom: 16px
    }
.thumb .thumb_image {
    float: left;
    width: 155px
    }
.thumb .description {
    float: left;
    width: 290px;
    font-size: 12px;
    margin-left: 8px
    }
.thumb .price {
    margin-top: 8px
    }
.thumb h2 {
    margin: 0 0 8px 0;
    color: #255c9d;
    font-style: normal;
    font-size: 12px
    }
.product_item {
    font-size: 12px
    }
.product_item h2 {
    padding: 0;
    margin: 0 0 8px 0
    }
.cart_sku, th.cart_sku, td.cart_sku {
    color: red;
    display: none
    }
#cart td {
    vertical-align: top;
    v-align: top
    }
.checkout_address_1 input, .checkout_address_2 input, .checkout_shipping_address_1 input, .checkout_shipping_address_2 input {
    width: 200px
    }
.checkout_address_1 {
    width: 160px
    }
.checkout_password {
    display: none
    }
#customer td {
    vertical-align: top;
    v-align: top
    }